Page MenuHomePhabricator

[llvm-lipo] Update llvm-lipo docs for -info -thin -create -replace -segalign flags
ClosedPublic

Authored by anushabasana on Aug 2 2019, 2:23 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

anushabasana created this revision.Aug 2 2019, 2:23 PM
compnerd accepted this revision.Aug 6 2019, 1:21 PM
This revision is now accepted and ready to land.Aug 6 2019, 1:21 PM
mtrent added inline comments.Aug 6 2019, 4:10 PM
llvm/docs/CommandGuide/llvm-lipo.rst
48 ↗(On Diff #213127)

"… and the thin flag"

alexshap accepted this revision.Aug 6 2019, 9:08 PM
anushabasana marked an inline comment as done.Aug 7 2019, 4:11 PM
This revision was automatically updated to reflect the committed changes.